Download OpenAPI specification:
The PeerTube API is built on HTTP(S) and is RESTful. You can use your favorite HTTP/REST library for your programming language to use PeerTube.
See the REST API quick start for a few examples of using the PeerTube API.
When you sign up for an account on a PeerTube instance, you are given the possibility to generate sessions on it, and authenticate there using an access token. Only one access token can currently be used at a time.
Accounts are given permissions based on their role. There are three roles on PeerTube: Administrator, Moderator, and User. See the roles guide for a detail of their permissions.
The API uses standard HTTP status codes to indicate the success or failure of the API call, completed by a RFC7807-compliant response body.
HTTP 1.1 404 Not Found
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Video not found",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"status": 404,
"title": "Not Found",
"type": "about:blank"
}
We provide error type (following RFC7807) and code (internal PeerTube code) values for a growing number of cases,
but it is still optional. Types are used to disambiguate errors that bear the same status code
and are non-obvious:
HTTP 1.1 403 Forbidden
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Cannot get this video regarding follow constraints",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"status": 403,
"title": "Forbidden",
"type": "https://docs.joinpeertube.org/api-rest-reference.html#section/Errors/does_not_respect_follow_constraints"
}
Here a 403 error could otherwise mean that the video is private or blocklisted.
Each parameter is evaluated on its own against a set of rules before the route validator proceeds with potential testing involving parameter combinations. Errors coming from validation errors appear earlier and benefit from a more detailed error description:
HTTP 1.1 400 Bad Request
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Incorrect request parameters: id",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"instance": "/api/v1/videos/9c9de5e8-0a1e-484a-b099-e80766180",
"invalid-params": {
"id": {
"location": "params",
"msg": "Invalid value",
"param": "id",
"value": "9c9de5e8-0a1e-484a-b099-e80766180"
}
},
"status": 400,
"title": "Bad Request",
"type": "about:blank"
}
Where id is the name of the field concerned by the error, within the route definition.
invalid-params.<field>.location can be either 'params', 'body', 'header', 'query' or 'cookies', and
invalid-params.<field>.value reports the value that didn't pass validation whose invalid-params.<field>.msg
is about.
Some fields could be included with previous versions. They are still included but their use is deprecated:
error: superseded by detailWe are rate-limiting all endpoints of PeerTube's API. Custom values can be set by administrators:
Endpoint (prefix: /api/v1) |
Calls | Time frame |
|---|---|---|
/* |
50 | 10 seconds |
POST /users/token |
15 | 5 minutes |
POST /users/register |
2* | 5 minutes |
POST /users/ask-send-verify-email |
3 | 5 minutes |
Depending on the endpoint, *failed requests are not taken into account. A service
limit is announced by a 429 Too Many Requests status code.
You can get details about the current state of your rate limit by reading the following headers:
| Header | Description |
|---|---|
X-RateLimit-Limit |
Number of max requests allowed in the current time period |
X-RateLimit-Remaining |
Number of remaining requests in the current time period |
X-RateLimit-Reset |
Timestamp of end of current time period as UNIX timestamp |
Retry-After |
Seconds to delay after the first 429 is received |
This API features Cross-Origin Resource Sharing (CORS), allowing cross-domain communication from the browser for some routes:
| Endpoint |
|------------------------- ---|
| /api/* |
| /download/* |
| /lazy-static/* |
| /.well-known/webfinger |
In addition, all routes serving ActivityPub are CORS-enabled for all origins.
PeerTube >= 6.0
| filename required | string Filename |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
| filename required | string Filename |
| reinjectVideoFileToken | boolean Ask the server to reinject videoFileToken in URLs in m3u8 playlist |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
Generate a mp4 container that contains at most 1 video stream and at most 1 audio stream. Mainly used to merge the HLS audio only video file and the HLS video only resolution file.
| videoId required | integer >= 1 Example: 42 The video id |
| videoFileIds required | Array of integers streams of video files to mux in the output |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
| format required | string Enum: "xml" "rss" "rss2" "atom" "atom1" "json" "json1" format expected (we focus on making |
| accountId | string limit listing comments to videos of a specific account |
| accountName | string limit listing comments to videos of a specific account |
| videoChannelId | string limit listing comments to videos of a specific video channel |
| videoChannelName | string limit listing comments to videos of a specific video channel |
| videoId | string limit listing comments to a specific video |
<?xml version="1.0" encoding="utf-8"?> <rss version="2.0" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:atom="http://www.w3.org/2005/Atom"> <channel> <title>PeerTube Nightly</title> <link>https://peertube2.cpy.re</link> <description>This instance is a test instance of the PeerTube project. It is updated to the latest commit in the develop branch every business day, 8pm CET.</description> <lastBuildDate>Sat, 18 Apr 2026 02:50:07 GMT</lastBuildDate> <docs>https://validator.w3.org/feed/docs/rss2.html</docs> <generator>PeerTube - https://peertube2.cpy.re</generator> <image> <title>PeerTube Nightly</title> <url>https://peertube2.cpy.re/lazy-static/avatars/82936e50-9560-42e7-9e4b-d96309f5c9c9.png</url> <link>https://peertube2.cpy.re</link> </image> <copyright>All rights reserved, unless otherwise specified in the terms specified at https://peertube2.cpy.re/about and potential licenses granted by each content's rightholder.</copyright> <atom:link href="https://peertube2.cpy.re/feeds/video-comments.xml?scope=local" rel="self" type="application/rss+xml"/> <item> <title><![CDATA[France is moving to Linux and FOSS ! Linux Weekly News - Ya]]></title> <link>https://peertube2.cpy.re/w/iN5sYtRAUovH4JNMfg3qst;threadId=184892</link> <guid>https://peertube2.cpy.re/w/iN5sYtRAUovH4JNMfg3qst;threadId=184892</guid> <pubDate>Fri, 17 Apr 2026 18:16:13 GMT</pubDate> <content:encoded><![CDATA[<p>subtitles dont seem to work?</p> ]]></content:encoded> <dc:creator>Ya</dc:creator> </item> <item> <title><![CDATA[OPEN SOURCE alternatives for the MOST POPULAR productivity apps (2026 edition) - Falope Oladipo]]></title> <link>https://peertube2.cpy.re/w/itqnYS7FfsuAWuteWn5x5C;threadId=184889</link> <guid>https://peertube2.cpy.re/w/itqnYS7FfsuAWuteWn5x5C;threadId=184889</guid> <pubDate>Fri, 17 Apr 2026 08:51:12 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tilvids.com/accounts/thelinuxexperiment" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>thelinuxexperiment</span></a></span> thanks nick</p>]]></content:encoded> <dc:creator>Falope Oladipo</dc:creator> </item> <item> <title><![CDATA[Front went Missing - jns]]></title> <link>https://peertube2.cpy.re/w/su2mABZ5Hhqm38LxAat4eh;threadId=184852</link> <guid>https://peertube2.cpy.re/w/su2mABZ5Hhqm38LxAat4eh;threadId=184852</guid> <pubDate>Thu, 16 Apr 2026 22:21:37 GMT</pubDate> <content:encoded><![CDATA[<p>OOPSIEEES!</p> ]]></content:encoded> <dc:creator>jns</dc:creator> </item> <item> <title><![CDATA[OPEN SOURCE alternatives for the MOST POPULAR productivity apps (2026 edition) - Chriscos]]></title> <link>https://peertube2.cpy.re/w/itqnYS7FfsuAWuteWn5x5C;threadId=184851</link> <guid>https://peertube2.cpy.re/w/itqnYS7FfsuAWuteWn5x5C;threadId=184851</guid> <pubDate>Thu, 16 Apr 2026 20:14:38 GMT</pubDate> <content:encoded><![CDATA[<p>Is there a good list of the software that was described in the video?</p> ]]></content:encoded> <dc:creator>Chriscos</dc:creator> </item> <item> <title><![CDATA[Un noir est élu à Saint-Denis - Les Goguettes (en trio mais à quatre) - tTh]]></title> <link>https://peertube2.cpy.re/w/rxrhg747iEDUvK8fujCTf4;threadId=184850</link> <guid>https://peertube2.cpy.re/w/rxrhg747iEDUvK8fujCTf4;threadId=184850</guid> <pubDate>Thu, 16 Apr 2026 19:53:09 GMT</pubDate> <content:encoded><![CDATA[<p>Trop trop merci pour ce troisième bonheur du jour !</p> ]]></content:encoded> <dc:creator>tTh</dc:creator> </item> <item> <title><![CDATA[OPEN SOURCE alternatives for the MOST POPULAR productivity apps (2026 edition) - Half]]></title> <link>https://peertube2.cpy.re/w/itqnYS7FfsuAWuteWn5x5C;threadId=184849</link> <guid>https://peertube2.cpy.re/w/itqnYS7FfsuAWuteWn5x5C;threadId=184849</guid> <pubDate>Thu, 16 Apr 2026 17:37:27 GMT</pubDate> <content:encoded><![CDATA[<p>Matrix is the only one I can recommend as Discord replacement. Not just that it also has E2EE, but it is the only fully decentralized chat out there which officially supports not just community- and self-hosted servers, but also community-clients. Good luck enshittifying a chat where the company has that little control. For our private communication we should have higher standards than just being free software.</p> ]]></content:encoded> <dc:creator>Half</dc:creator> </item> <item> <title><![CDATA[OPEN SOURCE alternatives for the MOST POPULAR productivity apps (2026 edition) - woxok]]></title> <link>https://peertube2.cpy.re/w/itqnYS7FfsuAWuteWn5x5C;threadId=184848</link> <guid>https://peertube2.cpy.re/w/itqnYS7FfsuAWuteWn5x5C;threadId=184848</guid> <pubDate>Thu, 16 Apr 2026 16:35:22 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tilvids.com/accounts/thelinuxexperiment" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>thelinuxexperiment</span></a></span> Great video, thanks ! I am just intrigued by the link between framapad and cryptpad, not sure there is one. I remember it being based on Etherpad, am I wrong ? <span><a href="https://social.xwiki.com/@CryptPad" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>CryptPad</span></a></span> <span><a href="https://framapiaf.org/@Framasoft" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>Framasoft</span></a></span></p>]]></content:encoded> <dc:creator>woxok</dc:creator> </item> <item> <title><![CDATA[OPEN SOURCE alternatives for the MOST POPULAR productivity apps (2026 edition) - Nick]]></title> <link>https://peertube2.cpy.re/w/itqnYS7FfsuAWuteWn5x5C;threadId=184847</link> <guid>https://peertube2.cpy.re/w/itqnYS7FfsuAWuteWn5x5C;threadId=184847</guid> <pubDate>Thu, 16 Apr 2026 16:26:15 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tilvids.com/accounts/thelinuxexperiment" class="u-url mention" rel="noopener noreferrer" target="_blank">@<span>thelinuxexperiment</span></a></span> an alternative to Reclaim.ai would be good(previously they had only an algorithm the AI now is mostly due to the hype I think), basically a dynamic time blocking/calendar application.</p>]]></content:encoded> <dc:creator>Nick</dc:creator> </item> <item> <title><![CDATA[OPEN SOURCE alternatives for the MOST POPULAR productivity apps (2026 edition) - Back To Analog]]></title> <link>https://peertube2.cpy.re/w/itqnYS7FfsuAWuteWn5x5C;threadId=184846</link> <guid>https://peertube2.cpy.re/w/itqnYS7FfsuAWuteWn5x5C;threadId=184846</guid> <pubDate>Thu, 16 Apr 2026 16:15:48 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tilvids.com/accounts/thelinuxexperiment" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>thelinuxexperiment</span></a></span> </p><p>There is a fork of Thunderbird that is quicker and better in my experience. It is called Betterbird. You should review it.</p>]]></content:encoded> <dc:creator>Back To Analog</dc:creator> </item> <item> <title><![CDATA[OPEN SOURCE alternatives for the MOST POPULAR productivity apps (2026 edition) - Bill]]></title> <link>https://peertube2.cpy.re/w/itqnYS7FfsuAWuteWn5x5C;threadId=184845</link> <guid>https://peertube2.cpy.re/w/itqnYS7FfsuAWuteWn5x5C;threadId=184845</guid> <pubDate>Thu, 16 Apr 2026 15:26:08 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tilvids.com/accounts/thelinuxexperiment" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>thelinuxexperiment</span></a></span> Really helpful. Thanks Nick!</p>]]></content:encoded> <dc:creator>Bill</dc:creator> </item> <item> <title><![CDATA[Skarface - Ça Va Pruner - Sokatra]]></title> <link>https://peertube2.cpy.re/w/rMx57ibFFh21uaYb5n5jHy;threadId=184844</link> <guid>https://peertube2.cpy.re/w/rMx57ibFFh21uaYb5n5jHy;threadId=184844</guid> <pubDate>Thu, 16 Apr 2026 14:50:33 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://www.yiny.org/a/scalp60/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>scalp60</span></a></span> Hooo Skarface ! J'aimerais retrouver mes vieux cds. <a href="https://mastodon.mg/tags/ska" class="mention hashtag" rel="noopener noreferrer" target="_blank">#<span>ska</span></a> *nostalgie*</p>]]></content:encoded> <dc:creator>Sokatra</dc:creator> </item> <item> <title><![CDATA[Démo interface web boîtier JetKVM sur PC-NAS avec carte optionnelle ATX - louino]]></title> <link>https://peertube2.cpy.re/w/p6ikG3VGwdTBMkkL5HstXT;threadId=184843</link> <guid>https://peertube2.cpy.re/w/p6ikG3VGwdTBMkkL5HstXT;threadId=184843</guid> <pubDate>Thu, 16 Apr 2026 10:20:09 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://video.latavernedejohnjohn.fr/a/jonathan/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>jonathan</span></a></span> </p><p>Trop cool le JetKVM.</p><p>On peut lui installer Tailscale pour avoir un accès à distance facilement en cas de souci. Perso, ça m’a déjà sauvé mon homelab quand je n’étais pas chez moi et que j’ai fait sauter mon VPN LAN habituel (WireGuard) en jouant trop avec le réseau et iptables…</p>]]></content:encoded> <dc:creator>louino</dc:creator> </item> <item> <title><![CDATA[Du Mozambique à Dunkerque : le scandale ArcelorMittal - Emmanuel Florac]]></title> <link>https://peertube2.cpy.re/w/7dz4yiQo7UCefmQsJd16ty;threadId=184805</link> <guid>https://peertube2.cpy.re/w/7dz4yiQo7UCefmQsJd16ty;threadId=184805</guid> <pubDate>Wed, 15 Apr 2026 20:18:35 GMT</pubDate> <content:encoded><![CDATA[<p>Mais l'acier est fait au charbon partout ... La substitution par l'H2 est à des années dans l'avenir, et nous consommons 250kg d'acier par personne et par an en France...</p> ]]></content:encoded> <dc:creator>Emmanuel Florac</dc:creator> </item> <item> <title><![CDATA[France is moving to Linux and FOSS ! Linux Weekly News - iooioio]]></title> <link>https://peertube2.cpy.re/w/iN5sYtRAUovH4JNMfg3qst;threadId=184797</link> <guid>https://peertube2.cpy.re/w/iN5sYtRAUovH4JNMfg3qst;threadId=184797</guid> <pubDate>Wed, 15 Apr 2026 17:19:03 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tilvids.com/accounts/thelinuxexperiment" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>thelinuxexperiment</span></a></span> Thanks, Nick. I "watched" (mostly listened to) this as I was cooking. There will be Thai fried rice today. Thanks for contributing to our meal!</p>]]></content:encoded> <dc:creator>iooioio</dc:creator> </item> <item> <title><![CDATA[What can desktop Linux learn from Windows 11? - Nanook]]></title> <link>https://peertube2.cpy.re/w/5kUxGf4LWBLvBs7RUrcsDt;threadId=184781</link> <guid>https://peertube2.cpy.re/w/5kUxGf4LWBLvBs7RUrcsDt;threadId=184781</guid> <pubDate>Wed, 15 Apr 2026 13:38:05 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tilvids.com/accounts/thelinuxexperiment" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>thelinuxexperiment</span></a></span> I'd rather Linux stay Linux, people who want Windows can go bend over to Gatis of Borg, I'll pass.</p> ]]></content:encoded> <dc:creator>Nanook</dc:creator> </item> <item> <title><![CDATA[Abandoned water works pumping house near Buxton, England - Urban Exploration Industrial Decay - Kevin]]></title> <link>https://peertube2.cpy.re/w/1vhX89ZtZspyUMYGs61NXP;threadId=184766</link> <guid>https://peertube2.cpy.re/w/1vhX89ZtZspyUMYGs61NXP;threadId=184766</guid> <pubDate>Tue, 14 Apr 2026 15:16:35 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://lostpod.space/a/obsidianurbex/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>obsidianurbex</span></a></span> Some good graffiti</p>]]></content:encoded> <dc:creator>Kevin</dc:creator> </item> <item> <title><![CDATA[Faire sédition : un projet pour la gauche - Turb]]></title> <link>https://peertube2.cpy.re/w/qJTFQEnP7TyWdS9Y5X1brm;threadId=184763</link> <guid>https://peertube2.cpy.re/w/qJTFQEnP7TyWdS9Y5X1brm;threadId=184763</guid> <pubDate>Mon, 13 Apr 2026 07:50:20 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://video.blast-info.fr/accounts/blast" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>blast</span></a></span> Ça rappelle *La Terre Fracturée* de NK Jemesin... qui est un monde post-apocalyptique. Ou *Les Dépossédés* de Ursula Le Guin... où les anarchistes vivent littéralement sur une autre planète.</p><p>En effet, cette idée d'avoir des communautés "de gauche" à côté de communautés néolibérales suppose qu'on ne partage pas la même planète. Que les néolibéraux n'essaieront pas de capter les ressources par la force, ou qu'on accepte de se séparer radicalement de ses proches pour un projet politique.</p>]]></content:encoded> <dc:creator>Turb</dc:creator> </item> <item> <title><![CDATA[Comment la droite organise, discrètement, un massacre social - InternetDev-Anti-Communicant🍉]]></title> <link>https://peertube2.cpy.re/w/8xDjBaa8LKpaQeZ5Sm6QDM;threadId=184761</link> <guid>https://peertube2.cpy.re/w/8xDjBaa8LKpaQeZ5Sm6QDM;threadId=184761</guid> <pubDate>Mon, 13 Apr 2026 05:19:51 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://video.blast-info.fr/accounts/blast" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>blast</span></a></span> </p><p>Vous les trouvez réellement discret depuis 2002 ?</p>]]></content:encoded> <dc:creator>InternetDev-Anti-Communicant🍉</dc:creator> </item> <item> <title><![CDATA[GRISE BOUILLE TV #71 — On termine le fan art sur Day of the Tentacle - haciol]]></title> <link>https://peertube2.cpy.re/w/pnPJkLersyEeyFK6LFtzFb;threadId=184755</link> <guid>https://peertube2.cpy.re/w/pnPJkLersyEeyFK6LFtzFb;threadId=184755</guid> <pubDate>Mon, 13 Apr 2026 04:24:10 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://aperi.tube/a/gee/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>gee</span></a></span> attrempage: Processus par lequel la température d'un four de verrerie est augmentée de manière régulière et contrôlée jusqu'à atteindre son maximum. </p><p>On en apprend tous les jours avec Gee!😜</p>]]></content:encoded> <dc:creator>haciol</dc:creator> </item> <item> <title><![CDATA[🦏 Pourquoi il faut en finir avec CNews (et l’Arcom) - InternetDev-Anti-Communicant🍉]]></title> <link>https://peertube2.cpy.re/w/ih6zSvhmByowQwGWJ6TUh3;threadId=184754</link> <guid>https://peertube2.cpy.re/w/ih6zSvhmByowQwGWJ6TUh3;threadId=184754</guid> <pubDate>Sun, 12 Apr 2026 22:14:07 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://video.blast-info.fr/accounts/blast" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>blast</span></a></span> </p><p>Il aurait mieux fallu dire, pourquoi l'ARCOM doit aller en taule pour avoir laissé autant de merdes racistes passer</p>]]></content:encoded> <dc:creator>InternetDev-Anti-Communicant🍉</dc:creator> </item> </channel> </rss>
| format required | string Enum: "xml" "rss" "rss2" "atom" "atom1" "json" "json1" format expected (we focus on making |
| accountId | string limit listing to a specific account |
| accountName | string limit listing to a specific account |
| hasHLSFiles | boolean PeerTube >= 4.0 Display only videos that have HLS files |
| hasWebVideoFiles | boolean PeerTube >= 6.0 Display only videos that have Web Video files |
| include | integer Enum: 0 1 2 4 8 16 32 Only administrators and moderators can use this parameter Include additional videos in results (can be combined using bitwise or operator)
|
| isLocal | boolean PeerTube >= 4.0 Display only local or remote objects |
| nsfw | string Enum: "true" "false" whether to include nsfw videos, if any |
| privacyOneOf | integer (VideoPrivacySet) Enum: 1 2 3 4 5 PeerTube >= 4.0 Display only videos in this specific privacy/privacies |
| sort | string Example: sort=-createdAt Sort column |
| videoChannelId | string limit listing to a specific video channel |
| videoChannelName | string limit listing to a specific video channel |
<?xml version="1.0" encoding="utf-8"?> <rss version="2.0" xmlns:podcast="https://podcastindex.org/namespace/1.0" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:media="http://search.yahoo.com/mrss/" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:atom="http://www.w3.org/2005/Atom"> <channel> <title>PeerTube Nightly</title> <link>https://peertube2.cpy.re</link> <description>This instance is a test instance of the PeerTube project. It is updated to the latest commit in the develop branch every business day, 8pm CET.</description> <lastBuildDate>Sat, 18 Apr 2026 03:03:49 GMT</lastBuildDate> <docs>https://validator.w3.org/feed/docs/rss2.html</docs> <generator>PeerTube - https://peertube2.cpy.re</generator> <image> <title>PeerTube Nightly</title> <url>https://peertube2.cpy.re/lazy-static/avatars/82936e50-9560-42e7-9e4b-d96309f5c9c9.png</url> <link>https://peertube2.cpy.re</link> </image> <copyright>All rights reserved, unless otherwise specified in the terms specified at https://peertube2.cpy.re/about and potential licenses granted by each content's rightholder.</copyright> <atom:link href="https://peertube2.cpy.re/feeds/videos.xml?scope=local" rel="self" type="application/rss+xml"/> <item> <title><![CDATA[L'Heure Kolision - Le vendredi, de 20h à 22h au moins - 17/04/2026 18:00:05]]></title> <link>https://peertube2.cpy.re/w/9aLp6Z6Vr6uhALZmx4VRi8</link> <guid>https://peertube2.cpy.re/w/9aLp6Z6Vr6uhALZmx4VRi8</guid> <pubDate>Fri, 17 Apr 2026 21:50:56 GMT</pubDate> <description><![CDATA[L'émission l'Heure Kolision, par https://asso.hk sur Jet FM 91.2 à Nantes et alentours !]]></description> <content:encoded><![CDATA[<p>L'émission l'Heure Kolision, par <a href="https://asso.hk" target="_blank" rel="noopener noreferrer">https://asso.hk</a> sur Jet FM 91.2 à Nantes et alentours !</p> ]]></content:encoded> <dc:creator>L’Heure Kolision</dc:creator> <category>Music</category> <enclosure length="220163017" type="audio/mp4" url="https://peertube2.cpy.re/download/videos/generate/42262a26-b964-4e61-b3ba-1a8e5853fb1d?videoFileIds=5565475"/> <media:community> <media:statistics views="5"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/9aLp6Z6Vr6uhALZmx4VRi8"/> <media:player url="https://peertube2.cpy.re/w/9aLp6Z6Vr6uhALZmx4VRi8"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/cec10c3e-6db7-417c-835a-bb8f43c5b111-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="220163017" url="https://www.yiny.org/static/streaming-playlists/hls/42262a26-b964-4e61-b3ba-1a8e5853fb1d/deee881f-18b7-4f3d-8129-37cda3d7d764-0-fragmented.mp4" framerate="0" duration="13513" isDefault="true"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/37a71b53-23b8-4a85-9847-ff6c97027787.jpg" height="480" width="850"/> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/441a939d-3be6-4cb0-a749-51afcd096424.jpg" height="157" width="280"/> <media:rating>nonadult</media:rating> <media:title type="plain">L'Heure Kolision - Le vendredi, de 20h à 22h au moins - 17/04/2026 18:00:05</media:title> <media:description type="plain">L'émission l'Heure Kolision, par https://asso.hk sur Jet FM 91.2 à Nantes et alentours !</media:description> </item> <item> <title><![CDATA[Sondages : la machine à manipuler est prête pour 2027]]></title> <link>https://peertube2.cpy.re/w/gJvkfZguTwch6UZtrPC4sf</link> <guid>https://peertube2.cpy.re/w/gJvkfZguTwch6UZtrPC4sf</guid> <pubDate>Fri, 17 Apr 2026 17:34:04 GMT</pubDate> <description><![CDATA[Soutenez Blast, nouveau média indépendant : https://www.blast-info.fr/soutenir Cette semaine on va se pencher sur les sondages : qu’est-ce que c’est, à quoi il servent, pourquoi ils sont devenus si importants et les dangers qu’ils font peser su...]]></description> <content:encoded><![CDATA[<p>Soutenez Blast, nouveau média indépendant : <a href="https://www.blast-info.fr/soutenir" target="_blank" rel="noopener noreferrer">https://www.blast-info.fr/soutenir</a></p> <p>Cette semaine on va se pencher sur les sondages : qu’est-ce que c’est, à quoi il servent, pourquoi ils sont devenus si importants et les dangers qu’ils font peser sur la présidentielle. Pour ça, on s’est aidés d’un super article de Jules Blaster, sur Blast bien entendu ! Pour aller plus loin et voir plus en détail ce que notre collègue a écrit, rendez-vous sur le site de Blast !<br /> Après ce tour d’horizons des sondageologues on fera un crochet par Budapest : Orban a perdu les législatives, mais la pente s’annonce très compliquée pour le vainqueur, tant la Hongrie a subi l'influence corruptrice du clan Fidesz.</p> <p>1:58 Zoom présidentielles : la sondocratie en ordre de marche / 1- La fabrique de l’opinion se trompe souvent<br /> 6:47 2- La déraison populaire et l’oracle<br /> 10:30 3- La popote des uns fait le bonheur des autres<br /> 16:36 Conclusion : les sondages : une dégénérescence démocratique<br /> 19:35 Rubrique : Orbán, en cabane !<br /> 20:31 1- Une victoire contre le système Orbán<br /> 22:59 2- La cabane est encore loin pour Orbán</p> <p>Lien de l’article de Jules Blaster : <a href="https://www.blast-info.fr/articles/2026/sondages-d-intentions-de-vote-il-est-temps-de-fermer-lusine-a-fake-news-L8UAZ2bYS6e-WENnEVxRLw" target="_blank" rel="noopener noreferrer">https://www.blast-info.fr/articles/2026/sondages-d-intentions-de-vote-il-est-temps-de-fermer-lusine-a-fake-news-L8UAZ2bYS6e-WENnEVxRLw</a></p> <p>Une vidéo de Camille Chastrusse et Victor-Ulysse Sultra, doctorant en droit public<br /> Montage et réalisation : Guillaume Cage<br /> Son : Baptiste Veilhan, Théo Duchesne<br /> Graphisme : Morgane Sabouret, Margaux Simon<br /> Production : Hicham Tragha<br /> Directeur du développement des collaborations extérieures : Mathias Enthoven<br /> Co-directrice de la rédaction : Soumaya Benaïssa<br /> Directeur de la publication : Denis Robert</p> <p>Le site : <a href="https://www.blast-info.fr/" target="_blank" rel="noopener noreferrer">https://www.blast-info.fr/</a><br /> Facebook : <a href="https://www.facebook.com/blastofficiel" target="_blank" rel="noopener noreferrer">https://www.facebook.com/blastofficiel</a><br /> Twitter : <a href="https://twitter.com/blast_france" target="_blank" rel="noopener noreferrer">https://twitter.com/blast_france</a><br /> Instagram : <a href="https://www.instagram.com/blastofficiel/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/blastofficiel/</a><br /> Mastodon : <a href="https://mamot.fr/web/@blast_info" target="_blank" rel="noopener noreferrer">https://mamot.fr/web/@blast_info</a><br /> Peertube : <a href="https://video.blast-info.fr/" target="_blank" rel="noopener noreferrer">https://video.blast-info.fr/</a><br /> Twitch : <a href="https://www.twitch.tv/blastinfo" target="_blank" rel="noopener noreferrer">https://www.twitch.tv/blastinfo</a><br /> Bluesky : <a href="https://bsky.app/profile/blast-info.fr" target="_blank" rel="noopener noreferrer">https://bsky.app/profile/blast-info.fr</a></p> <p>#sondages<br /> #politique<br /> #election2027</p> ]]></content:encoded> <dc:creator>blast, le souffle de l’info</dc:creator> <enclosure length="385619799" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/7f68650e-8229-409c-8b1d-9281b303aace?videoFileIds=5565422"/> <media:community> <media:statistics views="87"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/gJvkfZguTwch6UZtrPC4sf"/> <media:player url="https://peertube2.cpy.re/w/gJvkfZguTwch6UZtrPC4sf"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c3dfeb22-c548-4278-b36d-bd969d854787-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/46b131b9-957d-42b3-afea-86ae648e473f-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c38b1a5b-4c2b-4c58-aa9e-c733f9ca722d-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/0a6f4ebe-6215-46da-b2da-e5a1351ca0ac-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/4cd8a7e4-47c8-4cdf-b1b3-eed0b732a4a9-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="385619799" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/7f68650e-8229-409c-8b1d-9281b303aace/c7666396-682d-43de-9c0d-262ced2b15de-1080-fragmented.mp4" framerate="25" duration="1666" isDefault="true"/> <media:content type="video/mp4" medium="video" height="720" fileSize="194483704" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/7f68650e-8229-409c-8b1d-9281b303aace/29ae10e8-1b0a-45e9-99bf-fac2ced22d4d-720-fragmented.mp4" framerate="25" duration="1666" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="112521122" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/7f68650e-8229-409c-8b1d-9281b303aace/606cef20-3c76-40fb-9f8f-754cbef481fb-480-fragmented.mp4" framerate="25" duration="1666" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="56100377" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/7f68650e-8229-409c-8b1d-9281b303aace/4c76b9a0-a561-40ab-85cd-3ea8fe2541e6-240-fragmented.mp4" framerate="25" duration="1666" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="27134055" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/7f68650e-8229-409c-8b1d-9281b303aace/45379c03-8b49-459e-a9ea-9b75faf95941-0-fragmented.mp4" framerate="0" duration="1666" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/6b869440-f57c-43ab-a772-cf505c7d767e.jpg" height="480" width="850"/> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/c166912d-e7ba-47e3-8d20-effcf4acbd39.jpg" height="157" width="280"/> <media:rating>nonadult</media:rating> <media:title type="plain">Sondages : la machine à manipuler est prête pour 2027</media:title> <media:description type="plain">Soutenez Blast, nouveau média indépendant : https://www.blast-info.fr/soutenir Cette semaine on va se pencher sur les sondages : qu’est-ce que c’est, à quoi il servent, pourquoi ils sont devenus si importants et les dangers qu’ils font peser su...</media:description> </item> <item> <title><![CDATA[08_Z50_F_LEXE_87R_MASTVIDE_Trans-9_Elle_Le_RepeteNOV_3_AUD1b]]></title> <link>https://peertube2.cpy.re/w/aGe4yQ9TVMi3Cq5WAfU9r5</link> <guid>https://peertube2.cpy.re/w/aGe4yQ9TVMi3Cq5WAfU9r5</guid> <pubDate>Fri, 17 Apr 2026 17:01:35 GMT</pubDate> <dc:creator>2025_K0</dc:creator> <category>Music</category> <enclosure length="17536257" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/4e800c54-8b8a-414f-bf88-57cd34e0708e?videoFileIds=5565410"/> <media:community> <media:statistics views="2"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/aGe4yQ9TVMi3Cq5WAfU9r5"/> <media:player url="https://peertube2.cpy.re/w/aGe4yQ9TVMi3Cq5WAfU9r5"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/6b2a7c4e-3946-4cf9-9cec-89031e593c3d-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d8064744-e4c1-4938-a1c3-381584328c2e-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9bd63c05-3868-41c7-ba85-dd39d6b25ed2-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="17536257" url="https://www.yiny.org/static/streaming-playlists/hls/4e800c54-8b8a-414f-bf88-57cd34e0708e/0fc2337d-a747-4a8f-9af6-6c657746da0e-480-fragmented.mp4" framerate="25" duration="288" isDefault="true"/> <media:content type="video/mp4" medium="video" height="240" fileSize="15694595" url="https://www.yiny.org/static/streaming-playlists/hls/4e800c54-8b8a-414f-bf88-57cd34e0708e/d79fe087-7b44-4b58-b2fa-e740ff6e0e42-240-fragmented.mp4" framerate="25" duration="288" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="14013672" url="https://www.yiny.org/static/streaming-playlists/hls/4e800c54-8b8a-414f-bf88-57cd34e0708e/f211d012-0f44-4567-b7ae-7d0d47a1a4c0-0-fragmented.mp4" framerate="0" duration="288" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/5ce6da04-f105-40a3-8ea5-8b597fb12688.png" height="480" width="850"/> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/fbb6a14c-9d18-41a9-aae1-cf30cd564dba.png" height="157" width="280"/> <media:rating>nonadult</media:rating> <media:title type="plain">08_Z50_F_LEXE_87R_MASTVIDE_Trans-9_Elle_Le_RepeteNOV_3_AUD1b</media:title> </item> <item> <title><![CDATA[Tout sur le jardin en avril - VLOG]]></title> <link>https://peertube2.cpy.re/w/7k4NysqJHujM5VoNpe7NEL</link> <guid>https://peertube2.cpy.re/w/7k4NysqJHujM5VoNpe7NEL</guid> <pubDate>Fri, 17 Apr 2026 15:43:35 GMT</pubDate> <description><![CDATA[Voilà de quoi vous donner des idées de plantes à cultiver et d'aménagements de jardin. Dans cette vidéo, j'essaie de vous faire une visite complète des projets actuels et surtout de toutes les plantes que je cultive en ce moment... Bonne visite à...]]></description> <content:encoded><![CDATA[<p>Voilà de quoi vous donner des idées de plantes à cultiver et d'aménagements de jardin.<br /> Dans cette vidéo, j'essaie de vous faire une visite complète des projets actuels et surtout de toutes les plantes que je cultive en ce moment...<br /> Bonne visite à tous</p> <ul> <li>Adhérez à cette chaîne pour obtenir des avantages :<br /> <a href="https://www.youtube.com/channel/UC9Q8WeyCb3yxySC3P3mGpBw/join" target="_blank" rel="noopener noreferrer">https://www.youtube.com/channel/UC9Q8WeyCb3yxySC3P3mGpBw/join</a></li> </ul> <p>Site internet du jardin d'émerveille :<br /> <a href="https://www.lejardindemerveille.net/" target="_blank" rel="noopener noreferrer">https://www.lejardindemerveille.net/</a></p> <p>Venez nous renconter directement à la pépinière :<br /> 19 chemin de Guille à Marssac sur Tarn<br /> On est ouvert les samedis après midi de 15h à 18h.</p> <p>Vous pouvez aussi acheter nos plantes et graines en ligne :<br /> <a href="https://jardinforet.etsy.com" target="_blank" rel="noopener noreferrer">https://jardinforet.etsy.com</a></p> <p>Acheter mes livre :<br /> Le guide du Jardin Forêt : <a href="https://c3po.link/Qt3TUSrfh6" target="_blank" rel="noopener noreferrer">https://c3po.link/Qt3TUSrfh6</a><br /> Le jardin forêt en pratique : <a href="https://c3po.link/Qh4VY7tnxY" target="_blank" rel="noopener noreferrer">https://c3po.link/Qh4VY7tnxY</a></p> <p>Nous rejoindre sur Discord :<br /> <a href="https://discord.gg/Sjjq8axam9" target="_blank" rel="noopener noreferrer">https://discord.gg/Sjjq8axam9</a></p> <ul> <li>Pour suivre mes formations :<br /> <a href="https://www.grainesdemelisse.com/les-formations" target="_blank" rel="noopener noreferrer">https://www.grainesdemelisse.com/les-formations</a><br /> <a href="https://cours.universite-alveoles.fr/jardin-foret/" target="_blank" rel="noopener noreferrer">https://cours.universite-alveoles.fr/jardin-foret/</a></li> </ul> <p>Pour me suivre sur mes autres réseaux :<br /> Instagram : <a href="https://www.instagram.com/le_jardin_demerveille/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/le_jardin_demerveille/</a><br /> Facebook : <a href="https://www.facebook.com/remi.champy/" target="_blank" rel="noopener noreferrer">https://www.facebook.com/remi.champy/</a></p> <p>Sommaire :<br /> 0:00 – Pourquoi cette vidéo<br /> 0:24 – Ma routine en ce moment<br /> 1:55 – Quelques semis du moment<br /> 5:50 – Des plantes originales qui démarrent…<br /> 7:00 – Les fougères<br /> 8:12 – Semis de graines stratifiées<br /> 10:10 – Protections contre rongeurs et limaces<br /> 12:27 – La bouturette<br /> 14:40 – Une journée de travail type / Et encore des plantes<br /> 16:56 – Fin du tour d’observation / Et encore des plantes<br /> 19:53 – L’arrosage<br /> 22:26 – La pergola de vente<br /> 23:21 – Quelques oiseaux et un anti-limaces<br /> 24:26 – Un bébé jardin forêt très organisé<br /> 27:02 – Syntropie, potager… chacun ses cultures<br /> 31:50 – Et des cultures en sous-bois<br /> 33:16 – Instant philo...</p> ]]></content:encoded> <dc:creator>le_jardin_d_emerveille</dc:creator> <enclosure length="1020634001" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/33404e9f-5558-47be-98bb-d9a348db24e0?videoFileIds=5565381"/> <media:community> <media:statistics views="5"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/7k4NysqJHujM5VoNpe7NEL"/> <media:player url="https://peertube2.cpy.re/w/7k4NysqJHujM5VoNpe7NEL"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/733d6889-c4ba-42b6-9e45-9eb4fb2218af-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/6fa61f65-0eca-4e8b-8c0e-17d8c13c2994-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/8517b46a-24c3-40eb-9679-1a817b1ae845-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/f18fb369-b7e3-4e82-8f88-2070a98afdcf-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/4e74ba81-b6fd-4ca5-871c-cdec454ddcf9-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a77e1e71-b6fb-46fd-979d-adeca17a8c15-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="73234001" url="https://static.indymotion.fr/web-videos/29ac39bd-01be-49a2-b06d-5473e7587497-0.mp4" framerate="0" duration="2198" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="1020634001" url="https://static.indymotion.fr/streaming-playlists/hls/33404e9f-5558-47be-98bb-d9a348db24e0/944f6cd0-85db-4436-bae3-fdeb162fface-1080-fragmented.mp4" framerate="25" duration="2198" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="630911278" url="https://static.indymotion.fr/streaming-playlists/hls/33404e9f-5558-47be-98bb-d9a348db24e0/dd830557-af8b-4642-b6f4-fa9fcb921b4e-720-fragmented.mp4" framerate="25" duration="2198" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="335827295" url="https://static.indymotion.fr/streaming-playlists/hls/33404e9f-5558-47be-98bb-d9a348db24e0/34fce1c8-dbc4-4645-97a7-014b5e331b15-480-fragmented.mp4" framerate="25" duration="2198" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="141045419" url="https://static.indymotion.fr/streaming-playlists/hls/33404e9f-5558-47be-98bb-d9a348db24e0/834df273-c519-4dff-b176-233107f2e27d-240-fragmented.mp4" framerate="25" duration="2198" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="37794864" url="https://static.indymotion.fr/streaming-playlists/hls/33404e9f-5558-47be-98bb-d9a348db24e0/e12eff83-53f2-4fb8-a293-26f46e9e1e16-0-fragmented.mp4" framerate="0" duration="2198" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/c2e97705-e4de-4e91-b655-203c152c4330.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Tout sur le jardin en avril - VLOG</media:title> <media:description type="plain">Voilà de quoi vous donner des idées de plantes à cultiver et d'aménagements de jardin. Dans cette vidéo, j'essaie de vous faire une visite complète des projets actuels et surtout de toutes les plantes que je cultive en ce moment... Bonne visite à...</media:description> </item> <item> <title><![CDATA[👾 GITP - DOOM : épisode 9 💥Les galères reprennent !]]></title> <link>https://peertube2.cpy.re/w/g6TEgKNsopQCYBoycA1BHh</link> <guid>https://peertube2.cpy.re/w/g6TEgKNsopQCYBoycA1BHh</guid> <pubDate>Fri, 17 Apr 2026 15:00:36 GMT</pubDate> <description><![CDATA[⚠️ CW : Armes, sang, effets de lumières épileptiques.⚠️ Hésite pas à : 💖 Liker 💬 Commenter 📱 Partager 🌈 Me suivre ici ou sur mes réseaux ! Le jeu est dispo sur steam : https://store.steampowered.com/app/2280/DOOM__DOOM_II/ 𝑴𝒆𝒔 ...]]></description> <content:encoded><![CDATA[<p>⚠️ CW : Armes, sang, effets de lumières épileptiques.⚠️</p> <p>Hésite pas à : 💖 Liker 💬 Commenter 📱 Partager 🌈 Me suivre ici ou sur mes réseaux !<br /> Le jeu est dispo sur steam : <a href="https://store.steampowered.com/app/2280/DOOM__DOOM_II/" target="_blank" rel="noopener noreferrer">https://store.steampowered.com/app/2280/DOOM__DOOM_II/</a></p> <p>𝑴𝒆𝒔 𝒍𝒊𝒆𝒏𝒔</p> <p>💌 Ma boîte à lettres : <a href="https://tally.so/r/mR6a29" target="_blank" rel="noopener noreferrer">https://tally.so/r/mR6a29</a><br /> 👻 Qui suis-je : <a href="https://pronoms.fr/@Lukya" target="_blank" rel="noopener noreferrer">https://pronoms.fr/@Lukya</a><br /> 🌙 Carrd et autres projets : <a href="https://lukyaspyndell.carrd.co/" target="_blank" rel="noopener noreferrer">https://lukyaspyndell.carrd.co/</a></p> ]]></content:encoded> <dc:creator>Lady Boo 👻</dc:creator> <category>Gaming</category> <enclosure length="1487605890" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/7a4ba2a0-defd-48e4-8987-6ba31d958146?videoFileIds=5565339"/> <media:community> <media:statistics views="3"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/g6TEgKNsopQCYBoycA1BHh"/> <media:player url="https://peertube2.cpy.re/w/g6TEgKNsopQCYBoycA1BHh"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/58817568-7f0b-4df0-8ab1-dd2247cc610a-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/dfe6972f-87a0-4322-baeb-efebc03c39c6-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/4b24a0af-73bd-48e5-99d9-31409a6392e7-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/2ba1eb20-cf43-4370-9171-74810d96dc32-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/331a257d-aa0d-4f2f-9e25-aa67b236a7bc-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/78cacee0-7aff-40cc-8309-eb89e4a5084b-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="67864852" url="https://static.indymotion.fr/web-videos/7f05bcf0-32c2-4a21-aed0-8b466b6a6313-0.mp4" framerate="0" duration="2806" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="1487605890" url="https://static.indymotion.fr/streaming-playlists/hls/7a4ba2a0-defd-48e4-8987-6ba31d958146/7bfce167-054f-40a5-b2d2-2408fa9ef2b8-1080-fragmented.mp4" framerate="30" duration="2806" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="829459066" url="https://static.indymotion.fr/streaming-playlists/hls/7a4ba2a0-defd-48e4-8987-6ba31d958146/a81e096b-7032-40b3-87b5-36f1eb9f5993-720-fragmented.mp4" framerate="30" duration="2806" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="465915394" url="https://static.indymotion.fr/streaming-playlists/hls/7a4ba2a0-defd-48e4-8987-6ba31d958146/a31d1bfa-edab-4620-a114-928b6ecbad09-480-fragmented.mp4" framerate="30" duration="2806" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="189585562" url="https://static.indymotion.fr/streaming-playlists/hls/7a4ba2a0-defd-48e4-8987-6ba31d958146/e2aeef83-9a52-43ff-b58b-69f0b35eb606-240-fragmented.mp4" framerate="30" duration="2806" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="46840980" url="https://static.indymotion.fr/streaming-playlists/hls/7a4ba2a0-defd-48e4-8987-6ba31d958146/d49c3aaf-e052-40b0-ae89-4af98a06aaa7-0-fragmented.mp4" framerate="0" duration="2806" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/2d656a3a-cc08-4858-83e6-3078c6c4f64b.png" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">👾 GITP - DOOM : épisode 9 💥Les galères reprennent !</media:title> <media:description type="plain">⚠️ CW : Armes, sang, effets de lumières épileptiques.⚠️ Hésite pas à : 💖 Liker 💬 Commenter 📱 Partager 🌈 Me suivre ici ou sur mes réseaux ! Le jeu est dispo sur steam : https://store.steampowered.com/app/2280/DOOM__DOOM_II/ 𝑴𝒆𝒔 ...</media:description> </item> <item> <title><![CDATA[Ezéchiel Pailhès - Elégie]]></title> <link>https://peertube2.cpy.re/w/tSfBR4U3V8PKn8kVaqxU2r</link> <guid>https://peertube2.cpy.re/w/tSfBR4U3V8PKn8kVaqxU2r</guid> <pubDate>Fri, 17 Apr 2026 13:38:59 GMT</pubDate> <description><![CDATA[Ezéchiel Pailhès - Mélopée Buy/stream: https://lnk.to/melopee Watch more videos on our channel : https://www.youtube.com/channel/UCPd4hQv7_hzVsv4Xm5BIhxg Composé, arrangé et interprété par Ezéchiel Pailhès Edité par Circus Company Publishing...]]></description> <content:encoded><![CDATA[<p>Ezéchiel Pailhès - Mélopée<br /> Buy/stream: <a href="https://lnk.to/melopee" target="_blank" rel="noopener noreferrer">https://lnk.to/melopee</a><br /> Watch more videos on our channel : <a href="https://www.youtube.com/channel/UCPd4hQv7_hzVsv4Xm5BIhxg" target="_blank" rel="noopener noreferrer">https://www.youtube.com/channel/UCPd4hQv7_hzVsv4Xm5BIhxg</a></p> <p>Composé, arrangé et interprété par Ezéchiel Pailhès<br /> Edité par Circus Company Publishing<br /> Mixé par Stéphane ‘Alf’ Briat au Bleep Studio, Paris<br /> Masterisé par Matt Colton à Metropolis Mastering, Londres<br /> Production exécutive par Mathias Duchemin</p> <p>Illustration par Alice Sfintesco<br /> Graphisme par République Studio<br /> Typographie manuscrite par Léonard Butler</p> <p>(p) & (c) Circus Company 2022<br /> CCS123 / CCCD022 - All rights reserved<br /> <a href="http://www.circuscompany.fr" target="_blank" rel="noopener noreferrer">www.circuscompany.fr</a></p> ]]></content:encoded> <dc:creator>ZIKMU</dc:creator> <category>Music</category> <enclosure length="21421376" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/e1aaf0e5-9914-4317-af32-7d4fe3fb025b?videoFileIds=5565310"/> <media:community> <media:statistics views="3"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/tSfBR4U3V8PKn8kVaqxU2r"/> <media:player url="https://peertube2.cpy.re/w/tSfBR4U3V8PKn8kVaqxU2r"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/4a273321-4f35-450b-bf75-c751e9a4de16-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a54ee18a-c4ee-4615-8133-e5a295892219-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/87408f14-537f-49f3-b48e-d555d32957da-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e69a4972-7a6e-46d2-abcb-f5a202ec118f-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/b3460532-08c6-47a2-a773-ed8854c6b262-144-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/abaa348f-702f-475d-9e16-1f717988b19f-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="3638285" url="https://tube.aquilenet.fr/static/web-videos/f765b363-1638-49f6-a667-75bf9ce8adef-0.mp4" framerate="0" duration="214" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="21421376" url="https://tube.aquilenet.fr/static/streaming-playlists/hls/e1aaf0e5-9914-4317-af32-7d4fe3fb025b/7bb54cad-8083-4839-8f00-cbcb127629e5-1080-fragmented.mp4" framerate="30" duration="214" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="13688605" url="https://tube.aquilenet.fr/static/streaming-playlists/hls/e1aaf0e5-9914-4317-af32-7d4fe3fb025b/700ce75f-5452-4757-accc-caa531e9f55d-720-fragmented.mp4" framerate="30" duration="214" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="5194966" url="https://tube.aquilenet.fr/static/streaming-playlists/hls/e1aaf0e5-9914-4317-af32-7d4fe3fb025b/23a0e050-b676-4233-ab8b-67e555e65486-240-fragmented.mp4" framerate="30" duration="214" isDefault="false"/> <media:content type="video/mp4" medium="video" height="144" fileSize="4298607" url="https://tube.aquilenet.fr/static/streaming-playlists/hls/e1aaf0e5-9914-4317-af32-7d4fe3fb025b/b365b204-616f-495b-8f10-3ccb9b92bb02-144-fragmented.mp4" framerate="30" duration="214" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="3647559" url="https://tube.aquilenet.fr/static/streaming-playlists/hls/e1aaf0e5-9914-4317-af32-7d4fe3fb025b/ca2d852e-0587-4641-bacd-caa3ff0726aa-0-fragmented.mp4" framerate="0" duration="214" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/536517ca-efcb-4658-becc-84059c16d757.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Ezéchiel Pailhès - Elégie</media:title> <media:description type="plain">Ezéchiel Pailhès - Mélopée Buy/stream: https://lnk.to/melopee Watch more videos on our channel : https://www.youtube.com/channel/UCPd4hQv7_hzVsv4Xm5BIhxg Composé, arrangé et interprété par Ezéchiel Pailhès Edité par Circus Company Publishing...</media:description> </item> <item> <title><![CDATA[Deuxième séance de travail sur les pieds pour Manon]]></title> <link>https://peertube2.cpy.re/w/a76ZJWTw4RKqg2cE5S9sqk</link> <guid>https://peertube2.cpy.re/w/a76ZJWTw4RKqg2cE5S9sqk</guid> <pubDate>Fri, 17 Apr 2026 11:14:36 GMT</pubDate> <description><![CDATA[Deuxième séance pour Manon, jument PS de 26 ans. La veille de cette séance, je découvre lors de la séance avec la maréchale que la jument ne donne pas les pieds, il faut les lui prendre en force. Elle se bat un peu, puis se résigne et le parage ...]]></description> <content:encoded><![CDATA[<p>Deuxième séance pour Manon, jument PS de 26 ans.<br /> La veille de cette séance, je découvre lors de la séance avec la maréchale que la jument ne donne pas les pieds, il faut les lui prendre en force. Elle se bat un peu, puis se résigne et le parage se passe plutôt bien.</p> <p>Dans la séance avec la maréchale, j'ai cliqué un peu pour qu'elle donne son postérieur abimé (lymphangite suite à une gale de boue + genre de harper). Le soir j'ai fait 5' de clicker sur l'antérieur droit. Et là c'est la deuxième vraie séance.</p> <p>Cette petite est très maligne, je n'ai pas de doute que ça va venir assez vite. J'aurais du récompenser le report de poids sur l'autre postérieur au début du travail, j'ai été trop gourmande, mais l'histoire finit bien.</p> ]]></content:encoded> <dc:creator>Clic Bonbon</dc:creator> <category>Animals</category> <enclosure length="140679089" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/49bc67ca-7d92-404d-9d73-2072a801a00b?videoFileIds=5565271"/> <media:community> <media:statistics views="12"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/a76ZJWTw4RKqg2cE5S9sqk"/> <media:player url="https://peertube2.cpy.re/w/a76ZJWTw4RKqg2cE5S9sqk"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/898a5b61-5cce-412f-97ae-c13935c1ce94-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/86a0825a-90b9-44b1-ad3b-c9832844f9ca-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/630cdfda-6634-488f-96b9-f9718d15b1e9-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/2c044283-be0e-43b5-a85f-1e4bf66ff8b3-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/b8006717-6f36-44d4-bdec-c2274366be01-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/473734f5-c2e5-4dd3-aba5-a02debe351a8-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="4423822" url="https://static.indymotion.fr/web-videos/1ae663b8-f808-4fc0-a24b-eceee3dcb96c-0.mp4" framerate="0" duration="183" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="140679089" url="https://static.indymotion.fr/streaming-playlists/hls/49bc67ca-7d92-404d-9d73-2072a801a00b/6b23f6c0-2895-4ffc-bd70-9aabf9ebe575-1080-fragmented.mp4" framerate="30" duration="183" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="68898416" url="https://static.indymotion.fr/streaming-playlists/hls/49bc67ca-7d92-404d-9d73-2072a801a00b/8acc3c5c-cb92-4013-a502-5693fe09af32-720-fragmented.mp4" framerate="30" duration="183" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="35087093" url="https://static.indymotion.fr/streaming-playlists/hls/49bc67ca-7d92-404d-9d73-2072a801a00b/c1c15a69-c88d-4cf1-894a-a056be935a7e-480-fragmented.mp4" framerate="30" duration="183" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="13308786" url="https://static.indymotion.fr/streaming-playlists/hls/49bc67ca-7d92-404d-9d73-2072a801a00b/8ebf95f1-2927-4056-87cc-b7948cca6187-240-fragmented.mp4" framerate="30" duration="183" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="3014000" url="https://static.indymotion.fr/streaming-playlists/hls/49bc67ca-7d92-404d-9d73-2072a801a00b/360eff17-94f3-4ed3-b8ba-a08760efe848-0-fragmented.mp4" framerate="0" duration="183" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/2ba957af-dd5e-4d9e-9a45-97ee5e3a06ee.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Deuxième séance de travail sur les pieds pour Manon</media:title> <media:description type="plain">Deuxième séance pour Manon, jument PS de 26 ans. La veille de cette séance, je découvre lors de la séance avec la maréchale que la jument ne donne pas les pieds, il faut les lui prendre en force. Elle se bat un peu, puis se résigne et le parage ...</media:description> </item> <item> <title><![CDATA[On ne soigne pas un cancer avec du Doliprane !]]></title> <link>https://peertube2.cpy.re/w/ebLoTo5eqAxGuEhi1T6Z2j</link> <guid>https://peertube2.cpy.re/w/ebLoTo5eqAxGuEhi1T6Z2j</guid> <pubDate>Fri, 17 Apr 2026 11:04:43 GMT</pubDate> <description><![CDATA[Arthur Keller expert reconnu des vulnérabilités systémiques et des stratégies de résilience décrypte ici l'illusion de nos réponses face à la crise écologique. Accueilli par Julien Devaureix sur la chaîne partenaire Sismique il explique pourquoi ...]]></description> <content:encoded><![CDATA[<p>Arthur Keller expert reconnu des vulnérabilités systémiques et des stratégies de résilience décrypte ici l'illusion de nos réponses face à la crise écologique.<br /> Accueilli par Julien Devaureix sur la chaîne partenaire Sismique il explique pourquoi s'attaquer au changement climatique sans toucher aux racines du productivisme est une erreur de diagnostic fondamentale. Cette analyse profonde distingue les traitements symptomatiques d'une véritable thérapie pour notre civilisation machine qui transforme la nature en déchets.<br /> Comprendre cette distinction est vital pour ne plus se laisser aveugler par de fausses solutions techniques ou politiques.</p> <p>#Keller #Sismique #Resilience #Systemique #Ecologie</p> <p>00:00 Intro<br /> 00:28 Arthur Keller<br /> 09:53 Outro</p> <p>Vidéo complète disponible ici : <a href="https://www.youtube.com/watch?v=7Xm1dRgwIFo" target="_blank" rel="noopener noreferrer">https://www.youtube.com/watch?v=7Xm1dRgwIFo</a><br /> Pour s’abonner : <a href="https://www.youtube.com/@sismique" target="_blank" rel="noopener noreferrer">https://www.youtube.com/@sismique</a><br /> Musique: <a href="https://youtu.be/RNsyw2tfPnk" target="_blank" rel="noopener noreferrer">https://youtu.be/RNsyw2tfPnk</a><br /> Montage: lakl42</p> <p>Pensez à réduire la qualité de la vidéo.</p> <p>Pour changer le système :<br /> Réclamer le RIC constituant : <a href="https://petitions.assemblee-nationale.fr/initiatives/i-2491" target="_blank" rel="noopener noreferrer">https://petitions.assemblee-nationale.fr/initiatives/i-2491</a><br /> Changer de banque: <a href="https://www.lanef.com/" target="_blank" rel="noopener noreferrer">https://www.lanef.com/</a> <a href="https://change-de-banque.org/particulier/" target="_blank" rel="noopener noreferrer">https://change-de-banque.org/particulier/</a><br /> Passer à l'action militante: <a href="https://extinctionrebellion.fr/" target="_blank" rel="noopener noreferrer">https://extinctionrebellion.fr/</a> <a href="https://ripostealimentaire.fr/" target="_blank" rel="noopener noreferrer">https://ripostealimentaire.fr/</a><br /> Changer de travail : <a href="https://jobs.makesense.org/fr" target="_blank" rel="noopener noreferrer">https://jobs.makesense.org/fr</a></p> <p>Réponses au quiz de fin :<br /> /!\ Description à ne pas lire avant d'avoir vu la vidéo entièrement<br /> /!\</p> <p>/!\</p> <p>/!\ <br /> /!<br /> Quelle métaphore médicale illustre un dérèglement systémique global ? ➡ le cancer généralisé.</p> <p>Quel type de système économique accélère la maladie de la Terre ? ➡ le système productiviste.</p> <p>Quel facteur manque souvent pour résoudre les problèmes selon la foule ? ➡ la volonté politique.</p> ]]></content:encoded> <dc:creator>ethique_et_tac</dc:creator> <enclosure length="120760589" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/6ac79973-37c4-40fa-bc00-709c207a9288?videoFileIds=5565261"/> <media:community> <media:statistics views="8"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/ebLoTo5eqAxGuEhi1T6Z2j"/> <media:player url="https://peertube2.cpy.re/w/ebLoTo5eqAxGuEhi1T6Z2j"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c035bad9-a893-4bd8-8a56-5a716a3e8233-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/37c2605b-54f1-4bf0-bcf7-8d82568e52e6-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/16807df2-408d-411a-aa9a-141c30b6c15c-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/51ebc0a9-7347-453f-8447-f16de483edf6-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/b782746f-8bef-4afa-a6a0-c4cd6536fd59-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9e897075-ef2b-4a7c-813a-cd8a2fa282b3-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="19938135" url="https://static.indymotion.fr/web-videos/16bb1c2b-6482-4610-8558-28b426724f18-0.mp4" framerate="0" duration="633" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="120760589" url="https://static.indymotion.fr/streaming-playlists/hls/6ac79973-37c4-40fa-bc00-709c207a9288/f5c399ce-e90c-4a4e-9f21-9ffdfabeec32-1080-fragmented.mp4" framerate="25" duration="633" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="74608879" url="https://static.indymotion.fr/streaming-playlists/hls/6ac79973-37c4-40fa-bc00-709c207a9288/5b337128-626b-4cc0-a8da-6cefa1ee40a1-720-fragmented.mp4" framerate="25" duration="633" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="46228578" url="https://static.indymotion.fr/streaming-playlists/hls/6ac79973-37c4-40fa-bc00-709c207a9288/4675bc61-a24e-485c-ab45-240e2a40ac8a-480-fragmented.mp4" framerate="25" duration="633" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="23184355" url="https://static.indymotion.fr/streaming-playlists/hls/6ac79973-37c4-40fa-bc00-709c207a9288/6b3d641b-51ae-494f-a87b-3b096299965d-240-fragmented.mp4" framerate="25" duration="633" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="10236992" url="https://static.indymotion.fr/streaming-playlists/hls/6ac79973-37c4-40fa-bc00-709c207a9288/fd59a2c5-1ddf-4e96-88b4-c3a98d693232-0-fragmented.mp4" framerate="0" duration="633" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/2b7d0ecb-9f43-47b8-86ef-28006c214f5b.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">On ne soigne pas un cancer avec du Doliprane !</media:title> <media:description type="plain">Arthur Keller expert reconnu des vulnérabilités systémiques et des stratégies de résilience décrypte ici l'illusion de nos réponses face à la crise écologique. Accueilli par Julien Devaureix sur la chaîne partenaire Sismique il explique pourquoi ...</media:description> </item> <item> <title><![CDATA[Comment faire pour unir le peuple ? - Nicolas Framont]]></title> <link>https://peertube2.cpy.re/w/rca2rSwevat6KopvA29gXA</link> <guid>https://peertube2.cpy.re/w/rca2rSwevat6KopvA29gXA</guid> <pubDate>Fri, 17 Apr 2026 10:01:29 GMT</pubDate> <description><![CDATA[https://youtu.be/7VBJJ7oXGaM?si=vr-WWVjFBHGWjWmD]]></description> <content:encoded><![CDATA[<p><a href="https://youtu.be/7VBJJ7oXGaM?si=vr-WWVjFBHGWjWmD" target="_blank" rel="noopener noreferrer">https://youtu.be/7VBJJ7oXGaM?si=vr-WWVjFBHGWjWmD</a></p> ]]></content:encoded> <dc:creator>a_gauche</dc:creator> <enclosure length="21187467" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/cc0335b4-401b-4856-a680-14fceb54c604?videoFileIds=5565235"/> <media:community> <media:statistics views="7"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/rca2rSwevat6KopvA29gXA"/> <media:player url="https://peertube2.cpy.re/w/rca2rSwevat6KopvA29gXA"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/0c6ec344-beec-4b89-816b-f46b78a2589d-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/5a22be14-809e-4e3d-8a33-93694445237d-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/fc772ade-f77e-4981-a194-ab9b25f55690-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a249b1c8-ab70-44f7-b8da-037cdd4864c7-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9f117259-380b-46d1-a2fe-44e295c1eefc-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/877a1ee9-ac14-4152-856c-1b571da025e3-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="4146962" url="https://static.indymotion.fr/web-videos/3760d62c-389e-4ec9-beed-55e6613fd828-0.mp4" framerate="0" duration="130" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="21187467" url="https://static.indymotion.fr/streaming-playlists/hls/cc0335b4-401b-4856-a680-14fceb54c604/6039bdf7-af85-48ab-a074-b822816e6104-1080-fragmented.mp4" framerate="25" duration="130" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="13553510" url="https://static.indymotion.fr/streaming-playlists/hls/cc0335b4-401b-4856-a680-14fceb54c604/b5963ead-2ff6-41ed-8dfa-4edf7f379456-720-fragmented.mp4" framerate="25" duration="130" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="8540944" url="https://static.indymotion.fr/streaming-playlists/hls/cc0335b4-401b-4856-a680-14fceb54c604/1f588e63-b793-45c4-a447-0565ed4cfca8-480-fragmented.mp4" framerate="25" duration="130" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="4563945" url="https://static.indymotion.fr/streaming-playlists/hls/cc0335b4-401b-4856-a680-14fceb54c604/629cc0e8-7062-4857-ab99-98dd9d0ed80c-240-fragmented.mp4" framerate="25" duration="130" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="2099331" url="https://static.indymotion.fr/streaming-playlists/hls/cc0335b4-401b-4856-a680-14fceb54c604/13d52317-7718-4649-b083-6cd6a4739365-0-fragmented.mp4" framerate="0" duration="130" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/e49e9de6-491f-436e-8183-ddcc16f476a8.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Comment faire pour unir le peuple ? - Nicolas Framont</media:title> <media:description type="plain">https://youtu.be/7VBJJ7oXGaM?si=vr-WWVjFBHGWjWmD</media:description> </item> <item> <title><![CDATA[Les travaux de Consortium RGESN - Christophe Clouzeau, Anne Faubry]]></title> <link>https://peertube2.cpy.re/w/xq2N6o5R5C26eNs8vvkp26</link> <guid>https://peertube2.cpy.re/w/xq2N6o5R5C26eNs8vvkp26</guid> <pubDate>Fri, 17 Apr 2026 06:44:23 GMT</pubDate> <description><![CDATA[Les travaux de Consortium RGESN Christophe Clouzeau, Anne Faubry Bonnes pratiques IA - REX de l'analyse de 40 référentiels Anaëlle Monti Présentation du BiWeekly Boavizta du 27 Mars 2026 https://boavizta.org/en https://github.com/Boavi...]]></description> <content:encoded><![CDATA[<p>Les travaux de Consortium RGESN<br /> Christophe Clouzeau, Anne Faubry</p> <p>Bonnes pratiques IA - REX de l'analyse de 40 référentiels<br /> Anaëlle Monti</p> <p>Présentation du BiWeekly Boavizta du 27 Mars 2026</p> <p><a href="https://boavizta.org/en" target="_blank" rel="noopener noreferrer">https://boavizta.org/en</a><br /> <a href="https://github.com/Boavizta" target="_blank" rel="noopener noreferrer">https://github.com/Boavizta</a><br /> <a href="https://www.linkedin.com/company/boavizta/" target="_blank" rel="noopener noreferrer">https://www.linkedin.com/company/boavizta/</a><br /> <a href="https://piaille.fr/@boavizta" target="_blank" rel="noopener noreferrer">https://piaille.fr/@boavizta</a></p> ]]></content:encoded> <dc:creator>Boavizta</dc:creator> <category>Science & Technology</category> <enclosure length="128481257" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/fe664145-5d1f-4c41-876a-9c801de04623?videoFileIds=5565128&videoFileIds=5565129"/> <media:community> <media:statistics views="12"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/xq2N6o5R5C26eNs8vvkp26"/> <media:player url="https://peertube2.cpy.re/w/xq2N6o5R5C26eNs8vvkp26"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a1154041-e058-41d5-ad44-9fa275824456-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/bd7c3cfb-8d97-4038-a157-07014d4e9f14-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/f6d57846-0872-4e52-95e4-1d8a68f376dc-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="78984171" url="https://pt-storage.designersethiques.org/streaming-playlists:hls/fe664145-5d1f-4c41-876a-9c801de04623/2c434639-251d-4b22-8aaf-5eac3c775d6b-720-fragmented.mp4" framerate="24" duration="3060" isDefault="true"/> <media:content type="video/mp4" medium="video" height="480" fileSize="49129320" url="https://pt-storage.designersethiques.org/streaming-playlists:hls/fe664145-5d1f-4c41-876a-9c801de04623/9fdc23aa-e9ba-499d-a99c-27281bac036a-480-fragmented.mp4" framerate="24" duration="3060" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="49497086" url="https://pt-storage.designersethiques.org/streaming-playlists:hls/fe664145-5d1f-4c41-876a-9c801de04623/0b09b7a4-a781-47fe-b10a-64497f5cccc9-0-fragmented.mp4" framerate="0" duration="3060" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/552f9c2a-b64f-47db-ad77-36218544af52.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Les travaux de Consortium RGESN - Christophe Clouzeau, Anne Faubry</media:title> <media:description type="plain">Les travaux de Consortium RGESN Christophe Clouzeau, Anne Faubry Bonnes pratiques IA - REX de l'analyse de 40 référentiels Anaëlle Monti Présentation du BiWeekly Boavizta du 27 Mars 2026 https://boavizta.org/en https://github.com/Boavi...</media:description> </item> <item> <title><![CDATA[EBM electro zapps]]></title> <link>https://peertube2.cpy.re/w/noZ5apW8ugwjEocmQucDsK</link> <guid>https://peertube2.cpy.re/w/noZ5apW8ugwjEocmQucDsK</guid> <pubDate>Fri, 17 Apr 2026 04:18:51 GMT</pubDate> <description><![CDATA[I finally booped the electronic zaps for the body i always wanted.]]></description> <content:encoded><![CDATA[<p>I finally booped the electronic zaps for the body i always wanted.</p> ]]></content:encoded> <dc:creator>pizzapal_channel</dc:creator> <category>Music</category> <enclosure length="12883002" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/ad45724f-6148-4981-ba35-325af845523b?videoFileIds=5565051"/> <media:community> <media:statistics views="10"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/noZ5apW8ugwjEocmQucDsK"/> <media:player url="https://peertube2.cpy.re/w/noZ5apW8ugwjEocmQucDsK"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/74f4f278-13bd-441e-9c9b-b33126619601-720.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/bf90d125-09ae-417b-b51b-c3a03d0bb49e-480.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/f799b4a5-f0af-4c43-a0f6-06e4aa6e09c5-360.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/bd25637e-195c-4aea-b556-00c983558408-240.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/79d94279-a88b-4c9e-a656-dbdd926962d2-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/8502dc60-5b47-45e5-a620-2b5e2b6c40de-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/bd881d3b-12b8-40e1-9ad3-f8aac3b0a1c3-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/57a60a1d-0f06-4404-b42f-1f6fa3e7099a-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/b6bc4d24-670f-4e69-a923-e89ed9a42257-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/b5a1de2e-a2db-4189-93a2-d1341371fab2-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="12883002" url="https://toobnix.org/static/web-videos/c33294e8-c0bf-466c-afca-f12ad6c81432-720.mp4" framerate="24" duration="39" isDefault="true"/> <media:content type="video/mp4" medium="video" height="480" fileSize="3809036" url="https://toobnix.org/static/web-videos/1df391b2-2662-4d13-8f4b-73b2f21927c1-480.mp4" framerate="24" duration="39" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="2965673" url="https://toobnix.org/static/web-videos/b6681ce5-0074-4c94-8d6d-31d2c1b46b99-360.mp4" framerate="24" duration="39" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="2167300" url="https://toobnix.org/static/web-videos/6e9df007-a6fc-49f2-85ba-397a4efbc81b-240.mp4" framerate="24" duration="39" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="1264198" url="https://toobnix.org/static/web-videos/2d1552a4-c6f8-463a-aeae-c48254d1e86c-0.mp4" framerate="0" duration="39" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="6396614" url="https://toobnix.org/static/streaming-playlists/hls/ad45724f-6148-4981-ba35-325af845523b/af5e413a-2ae0-4a8d-bd76-853a38391679-720-fragmented.mp4" framerate="24" duration="39" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="3814254" url="https://toobnix.org/static/streaming-playlists/hls/ad45724f-6148-4981-ba35-325af845523b/e973ded2-2d43-40a2-981e-7fac5f37eb6c-480-fragmented.mp4" framerate="24" duration="39" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="2971107" url="https://toobnix.org/static/streaming-playlists/hls/ad45724f-6148-4981-ba35-325af845523b/5fe81c73-c209-4059-853f-006ee524d9e9-360-fragmented.mp4" framerate="24" duration="39" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="2172622" url="https://toobnix.org/static/streaming-playlists/hls/ad45724f-6148-4981-ba35-325af845523b/26413902-753b-4263-8df7-0aadfd5387b6-240-fragmented.mp4" framerate="24" duration="39" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="1272620" url="https://toobnix.org/static/streaming-playlists/hls/ad45724f-6148-4981-ba35-325af845523b/74bf54cc-6709-4bb4-93f3-cf6c82f54bb9-0-fragmented.mp4" framerate="0" duration="39" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/65d01007-6c01-4b7c-9886-65f5313d1b58.jpg" height="480" width="850"/> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/52c215f8-515a-43fa-8808-6211d87affb6.jpg" height="157" width="280"/> <media:rating>nonadult</media:rating> <media:title type="plain">EBM electro zapps</media:title> <media:description type="plain">I finally booped the electronic zaps for the body i always wanted.</media:description> </item> <item> <title><![CDATA[The process of creating a Spirit Board (some of it, anyway).]]></title> <link>https://peertube2.cpy.re/w/kFRJCJVLErf1jDWKZeMxvP</link> <guid>https://peertube2.cpy.re/w/kFRJCJVLErf1jDWKZeMxvP</guid> <pubDate>Thu, 16 Apr 2026 22:28:06 GMT</pubDate> <description><![CDATA[This video shows some of the stuff involved in creating a Spirit board. Unfortunately, I did not end up filming a lot of the finishing. Whenever things go a bit wrong and I go into trouble-shooting mode, I always forget to start filming 😃 (esp...]]></description> <content:encoded><![CDATA[<p>This video shows some of the stuff involved in creating a Spirit board.</p> <p>Unfortunately, I did not end up filming a lot of the finishing. Whenever things go a bit wrong and I go into trouble-shooting mode, I always forget to start filming 😃 (especially if there's a time constraint).</p> <p>I did not film:</p> <ul> <li>A lot of trial and error, re-epoxying rough spots with uv resin, sanding that again, more uv resin, sanding again.</li> <li>Gluing the three boards together.</li> <li>Routing the edges.</li> <li>Final sanding.</li> <li>Staining the back.</li> <li>Finishing with polycrylic sealer.</li> <li>More sanding, re-staining, re-finishing again.</li> </ul> <p>... but at least you get to see the end result. 😉</p> ]]></content:encoded> <dc:creator>John's useless tinkering</dc:creator> <category>Art</category> <enclosure length="349982067" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/9f6e4ab9-4090-4965-949a-2882e1698e55?videoFileIds=5564658"/> <media:community> <media:statistics views="10"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/kFRJCJVLErf1jDWKZeMxvP"/> <media:player url="https://peertube2.cpy.re/w/kFRJCJVLErf1jDWKZeMxvP"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/5943ab07-c612-4baa-a56c-65023a7fd790-1080.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/5a6c5509-b8d2-4966-babc-daa6a5fc52b1-720.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/063be070-fe08-421b-9211-f0863075a5f3-480.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/63af1707-ff2b-4eb1-85bc-40cdd0b87a56-360.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/0d8badc3-6634-4ac8-be41-537c6bc1ca76-240.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a9de75d0-dd05-4708-806f-8ba39fc05cb1-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/f1b0780a-fa90-4276-86ae-513259e3a6cf-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/0c9a4a72-88d5-480b-8016-734ae93bdff9-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/b8b99bce-e0f8-4ec7-9d7c-0b0d04c543d8-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/35095a2f-6b32-48dd-a9c9-2a5ac3041fbf-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d0b79869-0cb6-4b85-8d5b-08536a4fe865-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/96363364-657c-4b2a-a4e9-e2ac03921036-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="349982067" url="https://toobnix.org/static/web-videos/5619087a-8635-49a1-813d-1259d5c2e699-1080.mp4" framerate="24" duration="819" isDefault="true"/> <media:content type="video/mp4" medium="video" height="720" fileSize="133577616" url="https://toobnix.org/static/web-videos/bbd4cf9a-2ff5-45d7-872e-593c8285fbba-720.mp4" framerate="24" duration="819" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="74811457" url="https://toobnix.org/static/web-videos/5aeefffb-f6b7-4e7d-8e5e-d40e39f3e22b-480.mp4" framerate="24" duration="819" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="54160419" url="https://toobnix.org/static/web-videos/b57de79e-4f6b-474d-936b-d81733814b7d-360.mp4" framerate="24" duration="819" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="36250921" url="https://toobnix.org/static/web-videos/a00be397-ee96-48b1-85d8-af86d5dd7931-240.mp4" framerate="24" duration="819" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="16300833" url="https://toobnix.org/static/web-videos/9ed7c516-b211-4657-9d2f-421b3a0a1b00-0.mp4" framerate="0" duration="819" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="290290214" url="https://toobnix.org/static/streaming-playlists/hls/9f6e4ab9-4090-4965-949a-2882e1698e55/27f5e4a3-c7d0-44a4-843f-477f650c50a7-1080-fragmented.mp4" framerate="24" duration="819" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="133487638" url="https://toobnix.org/static/streaming-playlists/hls/9f6e4ab9-4090-4965-949a-2882e1698e55/5de8bd95-387a-4a40-8e33-f2c442d6c715-720-fragmented.mp4" framerate="24" duration="819" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="74722979" url="https://toobnix.org/static/streaming-playlists/hls/9f6e4ab9-4090-4965-949a-2882e1698e55/811381d9-067e-4162-b816-982343515afe-480-fragmented.mp4" framerate="24" duration="819" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="54073273" url="https://toobnix.org/static/streaming-playlists/hls/9f6e4ab9-4090-4965-949a-2882e1698e55/9476b548-2737-4ade-be7b-e75a11c962ef-360-fragmented.mp4" framerate="24" duration="819" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="36164867" url="https://toobnix.org/static/streaming-playlists/hls/9f6e4ab9-4090-4965-949a-2882e1698e55/f5e44b1d-2f96-4b0a-ae76-15c41318c7d6-240-fragmented.mp4" framerate="24" duration="819" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="16332095" url="https://toobnix.org/static/streaming-playlists/hls/9f6e4ab9-4090-4965-949a-2882e1698e55/618150a2-0c59-4fb2-92c5-72dbbcb45ee0-0-fragmented.mp4" framerate="0" duration="819" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/eae71267-3970-4197-b7bf-c6a8287fd79a.jpg" height="480" width="850"/> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/294bbaf7-12b8-466e-97cf-c5b0ae499da4.jpg" height="157" width="280"/> <media:rating>nonadult</media:rating> <media:title type="plain">The process of creating a Spirit Board (some of it, anyway).</media:title> <media:description type="plain">This video shows some of the stuff involved in creating a Spirit board. Unfortunately, I did not end up filming a lot of the finishing. Whenever things go a bit wrong and I go into trouble-shooting mode, I always forget to start filming 😃 (esp...</media:description> </item> <item> <title><![CDATA[Ouvrir des horizons bisexuels — Floralie Résa & Stéphanie Ouillon]]></title> <link>https://peertube2.cpy.re/w/1vZphPC6pHvPTcmJkZYZTR</link> <guid>https://peertube2.cpy.re/w/1vZphPC6pHvPTcmJkZYZTR</guid> <pubDate>Thu, 16 Apr 2026 18:13:12 GMT</pubDate> <description><![CDATA[Enregistrement de la rencontre en ligne du 18 /03/26 avec Floralie Résa et Stéphanie Ouillon animée par Chloé Lozano Yegge. La transcription textuelle de ce podcast sera bientôt disponible. 00:00:00 → Introduction et présentation des intervena...]]></description> <content:encoded><![CDATA[<p>Enregistrement de la rencontre en ligne du 18 /03/26 avec Floralie Résa et Stéphanie Ouillon animée par Chloé Lozano Yegge. La transcription textuelle de ce podcast sera bientôt disponible.</p> <p>00:00:00 → Introduction et présentation des intervenantes.<br /> 00:03:40 → Genèse du livre Quelle bisexualité radicale<br /> 00:06:20 → Réveil bi et construction d'une communauté<br /> 00:09:48 → Conséquences du rejet de la bisexualité dans les milieux homosexuels révolutionnaires<br /> 00:22:29 → Retard du militantisme bi+<br /> 00:27:51 → Dynamiques des violences intracommunautaires<br /> 00:41:26 → Fanzinat et édition indépendante<br /> 00:52:06 → Recommandations culturelles<br /> 00:56:53 → Question du public, dynamiques de genre du militantisme bi+<br /> 01:08:19 → Question du public, pratiques collectives des intervenantes<br /> 01:10:42 → Question du public, contenu et références bi+ et racisés<br /> 01:13:45 → Question du public, violence dans les premières relations queer<br /> 01:16:28 → Clôture de la rencontre</p> <p>👤 Floralie Résa est une militante chevronnée pour une communauté bi et pan autonome. Cofondatrice du Réseau bi et pan francophone, elle a lancé le média Tom Cat Bipan et écrit L’architecture de la biphobie et Te lécher jusqu'à m'étouffer : La bite de meuf et le lesbianisme en 2025.<br /> 🌐 <a href="https://tomcatbipan.fr" target="_blank" rel="noopener noreferrer">https://tomcatbipan.fr</a><br /> 📑 <a href="https://floralieresa.com/larchitecture-de-la-biphobie" target="_blank" rel="noopener noreferrer">https://floralieresa.com/larchitecture-de-la-biphobie</a><br /> 📕 <a href="https://placedeslibraires.fr/livre/9782383670858-te-lecher-jusqu-a-m-etouffer-la-bite-de-meuf-et-le-lesbianisme-floralie-resa-joanna-foliveli" target="_blank" rel="noopener noreferrer">https://placedeslibraires.fr/livre/9782383670858-te-lecher-jusqu-a-m-etouffer-la-bite-de-meuf-et-le-lesbianisme-floralie-resa-joanna-foliveli</a></p> <p>👤 Stéphanie Ouillon est autrice, artiste, ingénieure en sécurité informatique et praticienne en Gestalt-Thérapie. En 2023, elle crée La newsletter bie, où elle publie des textes de recherche indépendante sur la bisexualité. En 2025, ces recherches aboutissent à la parution du livre Quelle bisexualité radicale ? : Sur les traces de la bisexualité politique en France.<br /> 🌐 <a href="https://stephanie-ouillon.fr" target="_blank" rel="noopener noreferrer">https://stephanie-ouillon.fr</a><br /> 📑 <a href="https://lanewsletterbie.wordpress.com" target="_blank" rel="noopener noreferrer">https://lanewsletterbie.wordpress.com</a><br /> 📕<a href="https://placedeslibraires.fr/livre/9782912631718-quelle-bisexualite-radicale-sur-les-traces-de-la-bisexualite-politique-en-france-stephanie-ouillon" target="_blank" rel="noopener noreferrer">https://placedeslibraires.fr/livre/9782912631718-quelle-bisexualite-radicale-sur-les-traces-de-la-bisexualite-politique-en-france-stephanie-ouillon</a></p> <p>👤 Chloé Lozano Yegge est designer graphique, passionnée par l'édition et la diffusion des savoirs. Organisatrice d'évènements militants et culturels, elle bricole et collectionne des fanzines queers et féministes.<br /> 🌐 <a href="https://cly.contact/en-ce-moment" target="_blank" rel="noopener noreferrer">https://cly.contact/en-ce-moment</a><br /> 📑 <a href="https://mastodon.design/@CLY" target="_blank" rel="noopener noreferrer">https://mastodon.design/@CLY</a></p> <p>Ressources :<br /> 🌐 FABZINE <a href="https://fab.frama.space/s/tycakYjaCRkW9Jj" target="_blank" rel="noopener noreferrer">https://fab.frama.space/s/tycakYjaCRkW9Jj</a><br /> 🌐 Front d'Action Bisexuel <a href="https://linktr.ee/frontbisexuel" target="_blank" rel="noopener noreferrer">https://linktr.ee/frontbisexuel</a><br /> 🌐 The gay manifesto <a href="https://library.gayhomeland.org/0006/EN/A_Gay_Manifesto.htm" target="_blank" rel="noopener noreferrer">https://library.gayhomeland.org/0006/EN/A_Gay_Manifesto.htm</a><br /> 🌐 Autour du FHAR <a href="https://memoire-sexualites.org/fhar-homosexuels-et-subversifs" target="_blank" rel="noopener noreferrer">https://memoire-sexualites.org/fhar-homosexuels-et-subversifs</a><br /> 🌐 Penser les lieux queers : entre domination, violence et bienveillance de Cha Prieur <a href="https://hal.science/tel-01304990" target="_blank" rel="noopener noreferrer">https://hal.science/tel-01304990</a><br /> 🌐 Dysphonic Press <a href="https://wohosheni.com/Texts" target="_blank" rel="noopener noreferrer">https://wohosheni.com/Texts</a><br /> 🌐 Bipan première fois <a href="https://infokiosques.net/spip.php?article2104" target="_blank" rel="noopener noreferrer">https://infokiosques.net/spip.php?article2104</a><br /> 🌐 Amphi·bi <a href="https://drive.google.com/drive/folders/1okIeeBe2Is8yAeTIy-JmPFKWyd1rsQ1W" target="_blank" rel="noopener noreferrer">https://drive.google.com/drive/folders/1okIeeBe2Is8yAeTIy-JmPFKWyd1rsQ1W</a><br /> 🌐 Fanzine Dater des meufs sur les applis de rencontre quand on est une meuf bi, trans ou cis <a href="https://fr.tipeee.com/lou-lueder/news" target="_blank" rel="noopener noreferrer">https://fr.tipeee.com/lou-lueder/news</a><br /> 🌐 Lou Lüeder <a href="https://lou.lueder.wf" target="_blank" rel="noopener noreferrer">https://lou.lueder.wf</a><br /> 🌐 Tahin Party <a href="https://tahin-party.org" target="_blank" rel="noopener noreferrer">https://tahin-party.org</a><br /> 🌐 Éditions Goater <a href="https://editions-goater.org" target="_blank" rel="noopener noreferrer">https://editions-goater.org</a><br /> 🌐 BISEXUALITÉS FÉMINISTES <a href="https://milgrana.org/bisexualites-feministes" target="_blank" rel="noopener noreferrer">https://milgrana.org/bisexualites-feministes</a><br /> 🌐 Déborder Bolloré <a href="https://deborderbollore.fr" target="_blank" rel="noopener noreferrer">https://deborderbollore.fr</a><br /> 🌐 Eliot Astrée <a href="https://pixelfed.fr/eliot.astree" target="_blank" rel="noopener noreferrer">https://pixelfed.fr/eliot.astree</a><br /> 🌐 Qui terrorise qui ? <a href="https://tahin-party.org/quiterrorisequi.html" target="_blank" rel="noopener noreferrer">https://tahin-party.org/quiterrorisequi.html</a><br /> 🌐 Complaint! Sara Ahmed <a href="https://dukeupress.edu/complaint" target="_blank" rel="noopener noreferrer">https://dukeupress.edu/complaint</a><br /> 🌐 BBB Read Me <a href="https://typotheque.byebyebinary.space/fr/fontes/bbb-readme" target="_blank" rel="noopener noreferrer">https://typotheque.byebyebinary.space/fr/fontes/bbb-readme</a><br /> 🌐 Vivre, Libre, Amandine Gay <a href="https://editionsladecouverte.fr/vivre_libre-9782348082702" target="_blank" rel="noopener noreferrer">https://editionsladecouverte.fr/vivre_libre-9782348082702</a><br /> 🌐 Bi·es, Collectif <a href="https://editionspoints.com/ouvrage/bi-es-pauline-harmange/979104142681" target="_blank" rel="noopener noreferrer">https://editionspoints.com/ouvrage/bi-es-pauline-harmange/979104142681</a><br /> 🌐 FAB x Amandine Gay <a href="https://fab.frama.space/s/HNjDKWopaY6PXLA" target="_blank" rel="noopener noreferrer">https://fab.frama.space/s/HNjDKWopaY6PXLA</a><br /> 🌐 Mamari <a href="https://instagram.com/mamari.munezero" target="_blank" rel="noopener noreferrer">https://instagram.com/mamari.munezero</a><br /> 🌐 bi_astrology <a href="https://instagram.com/bi_astrology/" target="_blank" rel="noopener noreferrer">https://instagram.com/bi_astrology/</a><br /> 🌐 Joan Baez I am a noise <a href="http://youtube.com/watch?v=dhcV1gEat_c" target="_blank" rel="noopener noreferrer">youtube.com/watch?v=dhcV1gEat_c</a><br /> 🌐 Hélices - thérapie féministe, médiation culturelle & éducation populaire <a href="https://asso-helices.fr" target="_blank" rel="noopener noreferrer">https://asso-helices.fr</a> 🌐 Violences entre femmes lesbiennes. Les zones grises de la sororité <a href="https://manifesto-21.com/violences-femmes-lesbiennes" target="_blank" rel="noopener noreferrer">https://manifesto-21.com/violences-femmes-lesbiennes</a><br /> 🌐 06/05/26 Rencontre librairie Violette & Co Camille Teste et Stéphanie Ouillon <a href="https://violetteandco.com/scop/agenda" target="_blank" rel="noopener noreferrer">https://violetteandco.com/scop/agenda</a><br /> 🌐 Futurétic, Services numériques en ligne libres éthiques & humains <a href="https://futuretic.fr" target="_blank" rel="noopener noreferrer">https://futuretic.fr</a></p> ]]></content:encoded> <dc:creator>Main cly channel</dc:creator> <category>Activism</category> <enclosure length="1764686782" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/042ff1bd-3549-47af-bd07-6b496f8fda73?videoFileIds=5564584"/> <media:community> <media:statistics views="3"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/1vZphPC6pHvPTcmJkZYZTR"/> <media:player url="https://peertube2.cpy.re/w/1vZphPC6pHvPTcmJkZYZTR"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/779f1237-f386-40b2-9938-c6d9341bd35e-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/46d0d4a0-7382-419a-a3af-e2384552d537-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/2db26cfc-f9e1-47ca-b7de-45e8b0150f91-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/43c7e4a3-4aba-4b50-9b7f-a3e58eb87684-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/4c42bd46-747e-4dc6-a4fb-b74022bb56cc-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/faec25ca-5331-47c5-8e23-474c7fb49571-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="189691776" url="https://static.indymotion.fr/web-videos/f7a65b57-05fb-435e-87ed-beadfa042dfc-0.mp4" framerate="0" duration="4759" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="1764686782" url="https://static.indymotion.fr/streaming-playlists/hls/042ff1bd-3549-47af-bd07-6b496f8fda73/0dddee7c-069d-4a29-83ee-3cd33dc0f456-1080-fragmented.mp4" framerate="30" duration="4759" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="789191369" url="https://static.indymotion.fr/streaming-playlists/hls/042ff1bd-3549-47af-bd07-6b496f8fda73/0a851cd7-76ac-4a5d-bcda-852071264345-720-fragmented.mp4" framerate="30" duration="4759" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="426720851" url="https://static.indymotion.fr/streaming-playlists/hls/042ff1bd-3549-47af-bd07-6b496f8fda73/b7c52d7a-2c47-4d16-85d1-b99b65bd108d-480-fragmented.mp4" framerate="30" duration="4759" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="203765903" url="https://static.indymotion.fr/streaming-playlists/hls/042ff1bd-3549-47af-bd07-6b496f8fda73/bb3fc515-809c-4478-b83c-2c3e8d82e01d-240-fragmented.mp4" framerate="30" duration="4759" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="77658001" url="https://static.indymotion.fr/streaming-playlists/hls/042ff1bd-3549-47af-bd07-6b496f8fda73/11a6f798-8d2d-4df6-a6aa-1804fb34e71e-0-fragmented.mp4" framerate="0" duration="4759" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/a192042f-589f-46ec-a676-8ad7174cbf46.png" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Ouvrir des horizons bisexuels — Floralie Résa & Stéphanie Ouillon</media:title> <media:description type="plain">Enregistrement de la rencontre en ligne du 18 /03/26 avec Floralie Résa et Stéphanie Ouillon animée par Chloé Lozano Yegge. La transcription textuelle de ce podcast sera bientôt disponible. 00:00:00 → Introduction et présentation des intervena...</media:description> </item> <item> <title><![CDATA["Kiss my ass" : bienvenue dans le monde fou de Trump]]></title> <link>https://peertube2.cpy.re/w/v3xDmfpAdKpDDWF9S3tJKZ</link> <guid>https://peertube2.cpy.re/w/v3xDmfpAdKpDDWF9S3tJKZ</guid> <pubDate>Thu, 16 Apr 2026 17:48:13 GMT</pubDate> <description><![CDATA[Soutenez Blast, nouveau média indépendant : https://www.blast-info.fr/soutenir Installé dans le nouveau studio de Blast, Denis Robert lance un édito en mode escalade et inauguration. Je m’y prends toujours au dernier moment. Je regarde avec ...]]></description> <content:encoded><![CDATA[<p>Soutenez Blast, nouveau média indépendant : <a href="https://www.blast-info.fr/soutenir" target="_blank" rel="noopener noreferrer">https://www.blast-info.fr/soutenir</a></p> <p>Installé dans le nouveau studio de Blast, Denis Robert lance un édito en mode escalade et inauguration.</p> <p>Je m’y prends toujours au dernier moment. Je regarde avec inquiétude les heures s’écouler et je me dis qu’il faut que j’arrive au bout en évitant les banalités et les chausses trappes. Trouver des prises. Je lève les yeux, elles ne manquent pas. En France, depuis un mois on a été servi.</p> <p>La loi Duplomb qui revient par la fenêtre ? Le policier qui a tiré à bout portant sur Naël qui échappe à l’accusation d’homicide volontaire ? Le pitoyable procès de Sarkozy ? Les patrons qui vont dîner avec Marine Le Pen ?</p> <p>“Sur l’immigration, je suis encore plus à droite que l’extrême droite.” confie Stérin au NYT…</p> <p>Mais c’est surtout sur Trump et ses sorties que nous allons nous attarder</p> <p>Trump qui ressemble de plus en plus à un incontinent verbal. Il parle comme il pisse, sans se retenir en laisser filer ses pensées et sa mégalomanie. En faisant des tâches. Et il nous fait sub
[...]
